/*
 *
 * Основные стили Модулей
 * Только стили отдельных модулей сайта
 */
 
 
 
 
/* 
 *	Шапка
 */



body > header > .customHeader > .image, body > header > .customHeader > .image_mobile {
	width: 100%;
}

body > header > .customHeader > .image > img, body > header > .customHeader > .image_mobile img {
	width: 100%;
}

body > header > .customHeader > .image_mobile {
	display: none;
}

@media (max-width: 575.98px) {
	body > header > .customHeader > .image {
		display: none;
	}
	
	body > header > .customHeader > .image_mobile {
		display: block;
	}
}



/* Организатор */

body > header > .customHeader > .text {
	display: none;
}

body > header > .customHeader > .text > .organizer {
	position: absolute;
	top: 0;
	left: 0;
	
	width: 300px;
	height: 250px;
	overflow: hidden;
}

body > header > .customHeader > .text > .organizer > a {
	display: block;
	width: 100%;
	position: relative;
	left: -30%;
	top: -33%;
	
	color: rgb(255, 255, 255);
	font-size: 0;
}

body > header > .customHeader > .text > .organizer > a:before {
	content: '';
	display: block;
	position: absolute;
	top: -175%;
	left: -210%;
	
	width: 300%;
	height: 300%;
	
	background-color: rgb(239, 72, 82);
	-webkit-transform: rotate(50deg);
	-ms-transform: rotate(50deg); 
	transform: rotate(50deg);
}

body > header > .customHeader > .text > .organizer > a > img {
	width: 100%;
	position: relative;
}

@media (max-width: 1199.98px) {
	body > header > .customHeader > .text > .organizer {
		top: 15px;
		left: 15px;
		
		width: 70px;
		height: 70px;
		
		background-color: rgb(239, 72, 82);
	}
	
	body > header > .customHeader > .text > .organizer > a {
		width: 300%;
		left: -100%;
		top: -110%;
	}
	
	body > header > .customHeader > .text > .organizer > a:before {
		display: none;
	}
}

/* Возрастные ограничения */

body > header > .customHeader > .text > .pegi {
	position: absolute;
	top: 40px;
	right: 10%;
	
	width: 60px;
}

body > header > .customHeader > .text > .pegi img {
	width: 100%;
}

@media (max-width: 1199.98px) {
	body > header > .customHeader > .text > .pegi {
		top: 20px;
		right: 15px;
	}
}

/* Текст шапки */

body > header > .customHeader > .text > .title {
	padding: 4.7% 15px 5% 15px;
	
	-ms-user-select: none; 
    -moz-user-select: none; 
    -webkit-user-select: none; 
    user-select: none;
	cursor: default;
}

body > header > .customHeader > .text > .title span {
	white-space: nowrap;
}

body > header > .customHeader > .text > .title .name {
	margin-bottom: 10px;
	padding: 0 15px;
	font-weight: bold;
	font-size: 5.95rem;
	line-height: 5.95rem;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
}

body > header > .customHeader > .text > .title .description {
	margin-bottom: 45px;
	
	font-weight: 300;
	font-size: 1.55rem;
	line-height: 1.85rem;
	letter-spacing: 1.1px;
	text-align: center;
	
	opacity: .95;
}

body > header > .customHeader > .text > .title .info {
	min-width: 815px;
}

body > header > .customHeader > .text > .title .info.en {
	min-width: 860px;
}

body > header > .customHeader > .text > .title .info > .date {
	width: 49%;
	padding: 0 30px;
	flex: 0 1 auto;
	
	font-size: 3.5rem;
	line-height: 4rem;
	font-weight: bold;
}

body > header > .customHeader > .text > .title .info > .separate {
	width: 3px;
	flex: 0 0 auto;
	padding: 1.2% 0 1% 0;
}

body > header > .customHeader > .text > .title .info > .separate:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgb(255, 255, 255);
}

body > header > .customHeader > .text > .title .info > .wrapper {
	width: 49%;
	padding: 1% 30px .5% 30px;
	flex: 0 1 auto;
}

body > header > .customHeader > .text > .title .info > .wrapper > .place {
	margin-bottom: 15px;
	
	font-size: 1.2rem;
	line-height: 1.5rem;
	letter-spacing: 1.1px;
	text-transform: uppercase;
}

body > header > .customHeader > .text > .title .info > .wrapper > .contacts {
	font-size: 1.2rem;
	line-height: 1.5rem;
	letter-spacing: 1.1px;
}

body > header > .customHeader > .text > .title .info > .wrapper > .place > img, body > header > .customHeader > .text > .title .info > .wrapper > .contacts > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
}

 body > header > .customHeader > .text > .title .info > .wrapper > .contacts > img {
	 top: 5px;
 }

body > header > .customHeader > .text > .title .info > .wrapper > .place, body > header > .customHeader > .text > .title .info > .wrapper > .contacts {
	position: relative;
	padding-left: 60px;
}

@media (max-width: 1199.98px) {
	body > header > .customHeader > .text > .title .name {
		font-size: 5.5rem;
		line-height: 5.5rem;
	}
	
	body > header > .customHeader > .text > .title {
		padding: 120px 15px 100px 15px;
	}
	
	body > header > .customHeader > .text > .title .description {
		font-size: 1.45rem;
		line-height: 1.75rem;
	}
	
	body > header > .customHeader > .text > .title .info {
		min-width: 660px;
	}
	
	body > header > .customHeader > .text > .title .info.en {
		min-width: 700px;
	}
	
	body > header > .customHeader > .text > .title .info > .date {
		font-size: 3rem;
		line-height: 3.5rem;
		padding: 0 30px 0 0;
	}
	
	body > header > .customHeader > .text > .title .info > .wrapper {
		padding: 1% 0 .5% 30px;
	}
	
	body > header > .customHeader > .text > .title .info > .wrapper > .place {
		font-size: 1rem;
		line-height: 1.671rem;
	}
	
	body > header > .customHeader > .text > .title .info > .wrapper > .contacts {
		font-size: 1rem;
		line-height: 1.671rem;
	}
}

@media (max-width: 991.98px) {
	body > header > .customHeader > .text > .title {
		padding: 120px 15px 60px 15px;
	}
	
	body > header > .customHeader > .text > .title .name {
		font-size: 4.75rem;
		line-height: 4.75rem;
	}
	
	body > header > .customHeader > .text > .title .description {
		font-size: 1.25rem;
		line-height: 1.55rem;
	}
	
	body > header > .customHeader > .text > .title .info {
		max-width: 660px;
		min-width: 535px;
	}
	
	body > header > .customHeader > .text > .title .info.en {
		max-width: 700px;
		min-width: 535px;
	}
	
	body > header > .customHeader > .text > .title .info > .date {
		font-size: 3rem;
		line-height: 3.5rem;
		padding: 0 15px 0 15px;
	}
	
	body > header > .customHeader > .text > .title .info > .wrapper {
		padding: 1% 15px .5% 15px;
	}
}

@media (max-width: 575.98px) {
	body > header > .customHeader > .text {
		/* display: block; */
	}
	
	body > header > .customHeader > .text > .title {
		padding: 120px 15px 45px 15px;
	}
	
	body > header > .customHeader > .text > .title .name {
		font-size: 3.5rem;
		line-height: 3.5rem;
	}
	
	body > header > .customHeader > .text > .title .description {
		font-size: 1.15rem;
		line-height: 1.45rem;
	}
	
	body > header > .customHeader > .text > .title .info {
		min-width: 0;
		padding: 0 15px;
	}
	
	body > header > .customHeader > .text > .title .info > .date {
		width: 100%;
		padding: 0 15px;
		margin-bottom: 30px;
		font-size: 2.2rem;
		text-align: center;
	}
	
	body > header > .customHeader > .text > .title .info > .separate {
		display: none;
	}
	
	body > header > .customHeader > .text > .title .info > .wrapper {
		width: 100%;
		max-width: 320px;
		padding: 0 15px;
		margin: 0 auto;
	}
	
	body > header > .customHeader > .text > .title .info > .wrapper > .place {
		margin-bottom: 30px;
	}
}



/* 
 *	Меню
 */
 
body > nav .custom_logotype {
	margin-right: auto;

	flex: 0 0auto;
	order: 1
}

@media (max-width: 991.98px) {
	body > nav .custom_logotype {
		margin-left: auto;
		order: 2;
	}
}


/* 
 *	Меню
 */

body > nav .nav_button {
	display: none;
	width: 38px;
	height: 38px;
	margin: 0 .2rem;
	font-size: 0;
	border: 0;
	background-color: transparent;
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg' data-svg='navbar-toggle-icon'%3E%3Crect y='9' width='20' height='2'%3E%3C/rect%3E%3Crect y='3' width='20' height='2'%3E%3C/rect%3E%3Crect y='15' width='20' height='2'%3E%3C/rect%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center center;
	outline: none;
	order: 2;
}

body > nav ul.nav {
	transition: left .6s;
	list-style: none;
	margin: 0 auto;
	flex: 0 0 auto;
	order: 2;
}

body > nav ul.nav.close {
	opacity: 1 !important;
}

body > nav ul.nav > li {
	position: relative;
	white-space: nowrap;
}

body > nav ul.nav > li > a {
	display: inline-block;
	padding: 0 1rem;
	font-size: 1.29rem;
	font-weight: 300;
	color: rgb(99, 99, 99);
	line-height: 2.714rem;
	text-transform: uppercase;
	transition: all .3s;
}

body > nav ul.nav > li > a:hover {
	color: rgb(232, 62, 73);
	text-decoration: none;
}

body > nav ul.nav > li > ul {
	position: absolute;
	top: -100000px;
	left: 50%;
	z-index: 1000;
	padding: 0;
	margin: 0;
	opacity: 0;
	border: 2px solid RGB(240, 246, 226);
	border-top: 0;
	transition: opacity ease .12s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	min-width: 270px;
	list-style: none;
}

body > nav ul.nav > li:hover ul {
	opacity: 1;
	top: 38px;
}

body > nav ul.nav > li > ul > li {
	display: block;
	text-align: left;
	text-transform: none;
	width: 100%;
	border-left: 1px solid rgb(255, 255, 255);
	border-right: 1px solid rgb(255, 255, 255);
	border-bottom: 1px solid RGB(255, 255, 255);
	-webkit-transition: all ease .3s;
	-khtml-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

body > nav ul.nav > li > ul > li > a {
	display: inline-block;
    width: 100%;
	padding: 1rem 3rem;
	font-size: 1.2rem;
	letter-spacing: .1px;
	font-weight: 300;
    color: rgb(255, 255, 255);
    white-space: normal !important;
	background-color: rgb(26, 122, 43);
	transition: all .3s;
	text-shadow: none !important;
}

body > nav ul.nav > li > ul > li:hover > a {
    color: rgb(26, 122, 43);
	background-color: rgb(255, 255, 255);
	text-decoration: none;
}

body > nav ul.nav.close:before {
	display: none;
}

body > nav ul.nav > li.home {
	/*display: none;*/
}
body > nav ul.nav > li.home > .item-102,
body > nav ul.nav > li.home > .item-103 {
    border-bottom: 0;
    font-size: 0 !important;
}
@media (min-width: 992px) {
	body > nav ul.nav > li:before {
    content: '';
    font-size: 14px;
    border-left: 1px solid rgba(99, 99, 99, .5);
	}
	body > nav ul.nav > .home:before,
	body > nav ul.nav > li:nth-child(2):before {
		content: none;
	}
}
body > nav ul.nav > li.home > .item-102:before,
body > nav ul.nav > li.home > .item-103:before {
    content: url(/templates/vdnh/images/home_green.png);
    display: inline-block;
    width: 17px;
    height: 19px;
    vertical-align: middle;
}
@media (max-width: 1199.98px) {
	body > nav ul.nav > li > a {
		font-size: 1.1rem;
		padding: 0 .5rem;
	}
}

@media (max-width: 991.98px) {
	body > nav ul.nav {
		padding: .3rem 0;
		order: 1;
	}
	
	body > nav .nav_button {
		display: inline-block;
		margin: 0 auto 0 0;
		order: 1;
	}
	
	body > nav ul.nav {
		width: 50%;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		z-index: 9999999;
		background-color: rgb(255, 255, 255);
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-moz-box-direction: normal;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;	
		-ms-flex-wrap: none;
		flex-wrap: nowrap;
		border: 0;
		outline: 0;
		overflow-y: auto;
		height: 100%;
	}
	
	body > nav ul.nav:before {
		cursor: pointer;
		content: '✖';
		text-align: right;
		font-size: 3rem;
		line-height: 2rem;
		color: rgb(255, 255, 255);
		padding: 1rem;
		background-color: rgba(0, 0, 0, .75);
		width: 50%;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		transition: right .6s;
	}
	
	body > nav ul.nav.close:before {
		right: -50%;
	}
	
	body > nav ul.nav.close {
		left: -50%;
	}
	
	body > nav ul.nav ul, body > nav ul.nav li, body > nav ul.nav a {
		border: 0;
	}
	
	body > nav ul.nav > li {
		width: 100%;
	}
	
	body > nav ul.nav > li > ul {
		position: relative;
		top: 0;
		left: 0;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
		border: 0;
	}
	
	body > nav ul.nav > li > ul > li > a {
		width: auto;
		padding: 0 3rem;
		color: rgb(26, 122, 43);
		background-color: rgb(255, 255, 255);
	}
	
	body > nav ul.nav > li:hover ul {
		top: 0;
	}
}

@media (max-width: 767.98px) {
	body > nav ul.nav {
		width: 60%;
	}
	
	body > nav ul.nav.close {
		left: -60%;
	}
	
	body > nav ul.nav.close:before {
		right: -40%;
	}
	
	body > nav ul.nav:before {
		width: 40%;
		right: 0;
	}
}

@media (max-width: 575.98px) {
	body > nav ul.nav {
		width: 70%;
	}
	
	body > nav ul.nav.close {
		left: -70%;
	}
	
	body > nav ul.nav.close:before {
		right: -30%;
	}
	
	body > nav ul.nav:before {
		width: 30%;
		right: 0;
	}
}



/* 
 *	Переключение языков
 */

body > nav .mod-languages {
    display: inline-block;
    line-height: 1.3em;
	margin: 3px 10rem 0 0;
	order: 3;
	white-space: nowrap;
}
@media (min-width: 992px){
	.mod-languages .lang-inline li:nth-child(2) a:before {
	    content: '';
	    font-size: 16px;
	    border-left: 1px solid rgba(99, 99, 99, .5);
	    margin-left: 0px;
	    padding-left: 7px;
	    top: 3px;
	    position: relative;
	}
}
body > nav .mod-languages ul {
	margin: 0;
    padding: 0;
    list-style: none;
}

body > nav .mod-languages ul li {
	display: inline-block;
	vertical-align: middle;
}

body > nav .mod-languages ul li a {
	display: inline-block;
	width: 28px;
	height: 38px;
	padding: 5px 0;
	margin: 0 .2rem;
}

body > nav .mod-languages ul li img{
    width: 100%;
}

@media (max-width: 991.98px) {
	body > nav .mod-languages {
		margin: 0 0 0 auto;
	}
}



/* 
 *	Социальные кнопки в боковой колонке
 */

body > .container > .row > aside .custom_socials a {
	opacity: 1;
	width: 45px;
}

body > .container > .row > aside .custom_socials a > img {
	width: 100%;
}

body > .container > .row > aside .custom_socials a:hover {
	animation: custom_socials_links .6s;
}

@keyframes custom_socials_links {   
  0% {     
    opacity: 1;  
  }   
  50% {     
    opacity: .5; 
  } 
  100% {
    opacity: 1;
   }
}



/* 
 *	Кнопки в боковой колонке
 */

body > .container > .row > aside .custom_buttons a {
	width: 100%;
}


/* 
 *	Блок подписки
 */

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-form {
	width: 100% !important;
	background-color: rgb(255, 255, 255) !important;
	border: 4px solid rgb(26, 122, 43) !important;
}

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-form-fields-wrapper {
	width: 100% !important;
}

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-field > div > p {
	padding: 0 !important;
}

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-field > div > p > span {
	font-size: 17px !important;
	font-weight: 600 !important;
	color: rgb(65, 65, 65) !important;
}

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-control-label {
	display: none !important;
}

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-form .sp-field input {
	background-color: transparent !important;
	border: 4px  solid rgb(26, 122, 43) !important;
	color: rgb(65, 65, 65) !important;
}

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-form .sp-field button {
	background-color: rgb(26, 122, 43) !important;
	border: 4px  solid rgb(26, 122, 43) !important;
	
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	text-transform: uppercase;
	transition: all .3s !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

body > .container > .row > aside .custom_subscribe .sp-form-outer .sp-form .sp-field button:hover {
	opacity: 1 !important;
	top: 0 !important;
	background-color: rgb(255, 255, 255) !important;
	color: rgb(26, 122, 43) !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
/*
	Внимание
*/

.custom .attention > h1{
	font-size: 28px;
	color: #e83f3c;
	margin-bottom: 45px;
}
.custom .attention > p{
	text-align: center;
	margin-bottom: 30px;
}
.custom .attention > h2{
	font-weight: bold;
	color: #010101;
	margin-bottom: 40px;
}
.custom .attention > hr{
	border: 2px solid #e83f3c !important;
}
/*
	Новости на главной
*/
#g_news{
    background-color: rgba(255, 255, 255, 1);
}
#g_news .news{
    max-width: 1442px;
    margin: 0 auto;
    color: rgb(65,64,64);    
}

#g_news .news h2 a{
    text-transform: uppercase;
    font-size: 23.63px;
    color: rgb(65,64,64);
    text-decoration: none;
    font-weight: bold;
}
#g_news .news h2 {
    text-transform: uppercase;
    font-size: 23.63px;
    color: rgb(65,64,64);
    text-decoration: none;
    font-weight: bold;
}
#g_news .news hr {
    width: 100px;
    margin-left: 0;
    border-top: 4px solid rgba(0, 0, 0, .7);
    text-align: left;
    padding-bottom: 50px;
    color: rgb(65,64,64);
}
#g_news .item{
    height: 100%;    
}
#g_news .item .image_intro {
    width: 274px;
    height: 176px;
    overflow: hidden;
    margin-top: 30px;    
}
#g_news .image_intro img{
    height: 100%;
}

#g_news .item h2{
    text-transform: uppercase;
    font-size: 23.63px;
    color: rgb(65,64,64);
    text-decoration: none;
}
#g_news .item h3{
    line-height: 19px;
    text-align: left;
    margin-top: 12px;
}
#g_news .item h3 a{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    color: rgb(65,64,64);
}
#g_news .item .n_data {
    font-size: 12px;
    color: rgba(65,64,64,.5);
    margin-top: 15px;
}
#g_news .item p{
    padding-top: 20px;
  
}
#g_news .new_more {
    color: rgba(65,64,64,1);
    border: 1px solid rgba(65,64,64,.8);
    margin-bottom: 30px;
    position: absolute;
    bottom: -100px;
    min-width: 185px !important;
}
@media (max-width: 992px) {
    #g_news .item a{
    margin-top: 30px;
    position: relative;
    }
}

/* 
 *	Новости в боковой колонки
 */

#sidebarNews h2 {
	text-align: left;
	text-transform: uppercase;
	font-size: 1.6rem;
}

#sidebarNews h2 a {
    color: rgb(65, 65, 65);
}

#sidebarNews .items h5 {
	font-size: 1.143rem;
	margin: 0;
	text-align: left;
	text-transform: none !important;
}

#sidebarNews .items h5 a {
	color: rgb(65, 65, 65);
}

#sidebarNews .items h5 a:hover {
	text-decoration: underline;
}

#sidebarNews .items .date {
	margin-bottom: 10px;
	font-size: 1.143rem;
	color: rgb(65, 65, 65);
}

#sidebarNews .items .item {
	margin-bottom: 30px;
}
/*
	Точки роста
*/
.point_up{
	padding: 65px 0;
}
.point_up h2{
    background-color: rgb(26,122,43);
    color: #fff;
    font-size: 23px !important;
    padding: 6px 16px;
    display: inline-block;
    margin-bottom: 35px !important;
    text-transform: uppercase !important;
}
.point_up p{
	font-size: 14px;
	color: #000000;
}
.point_up h3{
	text-align: left;
	font-weight: bold;
	font-size: 19px;
	margin-bottom: 20px;
}
/* 
 *	Подвал
 */

body > footer .custom_footer .place {
	font-weight:  normal;
	line-height: 1.671rem;
}

body > footer .custom_footer header {
	font-size: 1.143rem;
}

body > footer .custom_footer .place .wrapper {
	border-left: 4px solid rgb(255, 255, 255);
	padding-left: 20px;
}

body > footer .custom_footer .place .wrapper img {
	width: 38px;
	margin-right: 20px;
}

body > footer .custom_footer .map > * {
	min-height: 100%;
	max-width: 100%;
}

body > footer .custom_footer .place .wrapper {
	font-size: 1.143rem;
}

body > footer .custom_footer .copyright, body > footer .custom_footer .copyright a, body > footer .custom_footer .police, body > footer .custom_footer .police a {
	font-size: 1.03rem;
	color: rgb(255, 255, 255);
	text-decoration: none;
}

@media (max-width: 575.98px) {
	body > footer .custom_footer .buttons > div {
		text-align: center;
	}
	
	body > footer .custom_footer .place > header {
		text-align: center;
	}
	
	body > footer .custom_footer .place .wrapper {
		border: 0;
	}
	
	body > footer .custom_footer .place .wrapper > div > img {
		margin-left: auto;
	}
	
	body > footer .custom_footer .place .wrapper > div > div {
		margin-right: auto;
		width: 230px;
	}
	
	body > footer .custom_footer .map {
		padding: 0;
	}
	
	body > footer .custom_footer .copyright {
		margin-bottom: .05em !important;
	}
}


/* 
 *	Поддержка и партнеры на главной
 */
.custom_supports{
	margin: 90px auto;
}
.custom_supports h2{
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 0;
}
body > .container > .row > main .custom_supports .wrapper a {
	max-width: 200px;
	margin: 2.75rem;
	text-align: center;
	flex: 0 0 auto;
}

body > .container > .row > main .custom_supports .wrapper a > img {
	max-width: 100%;
	max-height: 84px;
	vertical-align: top;
	flex: 0 0 auto;
}


/* 
 *	Поддержка и партнеры на главной
 */

body > .container > .row > main .custom_formats {
	margin-bottom: 45px;
}

body > .container > .row > main .custom_formats .item {
	width: 220px;
	margin: 1.5rem;
	flex: 0 0 auto;
	opacity: 1;
}

body > .container > .row > main .custom_formats .item:hover {
	animation: custom_formats_item .6s;
}

@keyframes custom_formats_item {   
  0% {     
    opacity: 1;  
  }   
  50% {     
    opacity: .75; 
  } 
  100% {
    opacity: 1;
   }
}

body > .container > .row > main .custom_formats .item a {
	width: 100%:
}

body > .container > .row > main .custom_formats .item a:hover {
	text-decoration: none;
}

body > .container > .row > main .custom_formats .item img {
	max-width: 100%;
}

body > .container > .row > main .custom_formats .item h4 {
	color: rgb(61,61,60);
	margin: 1.5rem 0;
}

body > .container > .row > main .custom_formats .item p {
	text-align: center;
	line-height: 1.6rem;
}



/* 
 *	Тематические разделы выставки на главной
 */

body > .container > .row > main .custom_exhibitionSections {
	padding: 2rem 0;
}

body > .container > .row > main .custom_exhibitionSections ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.071rem;
	line-height: 1.071rem;
}

body > .container > .row > main .custom_exhibitionSections ul li {
	padding: 0 15px 0 30px;
	margin-bottom: 1.071rem;
}

body > .container > .row > main .custom_exhibitionSections ul li::before {
    content: '\25ba';
	display: inline-block;
	margin-left: -30px;
	width: 30px;
    font-size: 10px;
    color: rgb(255, 255, 255);
	text-align: center;
}

body > .container > .row > main .custom_exhibitionSections a.button {
	min-width: 252px;
}

@media (max-width: 991.98px) {
	body > .container > .row > main .custom_exhibitionSections a.button {
		width: 100%;
	}
}


/* 
 *	Деловая программа на главной
 */
.custom_businessProgram{
	margin: 35px auto;
}
.custom_businessProgram h2{
	font-size: 23px;
	font-weight: bold;
}
body > .container > .row > main .custom_businessProgram {
	padding: 2.5rem 0;
}

body > .container > .row > main .custom_businessProgram a {
	display: inline-block;
	width: 220px;
	margin: 1rem;
}

body > .container > .row > main .custom_businessProgram a > img {
	width: 100%;
	max-width: 196px;
	margin-bottom: 30px;
}

body > .container > .row > main .custom_businessProgram a > p {
	font-size: 13px;
	font-weight: bold;
	color: #1a7b2a;
	text-transform: uppercase;
	text-align: center;
	line-height: 19px;
}

body > .container > .row > main .custom_businessProgram a:hover {
	text-decoration: none;
}

body > .container > .row > main .custom_businessProgram .button {
	min-width: 250px;
}

/* Разделы  выставки */
#mainExhibSections{
	margin: 45px auto;
}
#mainExhibSections .item{
	margin: 15px auto;
}
#mainExhibSections .item .icon img{
	display: inline-block;
	width: 100%;
	min-width: 71px;
}
#mainExhibSections .item .title{
	text-transform: uppercase;
	text-align: left;
	font-size: 16px;
	line-height: 21px;
	padding-left: 28px;
}
@media (min-width: 768px) and (max-width: 991.98px) { 
	#mainExhibSections .item .title{
		font-size: 14px;
		padding-left: 18px
	}
}
@media (max-width: 400px){ 
	#mainExhibSections .item .title{
		font-size: 12px;
		padding-left: 18px
	}
}
/* 
 *	Итоги выставки на главной
 */

body > .container > .row > main .custom_exhibitionResults {
	padding: 70px 0 2.857rem 0;
	margin-bottom: -2.571rem;
}

body > .container > .row > main .custom_exhibitionResults h2 {
	font-size: 1.429rem !important;
	text-align: center !important;
	text-transform: uppercase !important;
}

body > .container > .row > main .custom_exhibitionResults h2 a {
	display: inline-block;
}

body > .container > .row > main .custom_exhibitionResults .item {
	/*width: 23%;*/
	min-width: 190px;
	/*margin: 1%;*/
}

body > .container > .row > main .custom_exhibitionResults .item h5 {
	margin: 0px 0;
	font-weight: normal;
	font-size: 48px;
	margin-top: -10px;
}

body > .container > .row > main .custom_exhibitionResults .item p {
	text-align: center;
	font-size: 15px;
	line-height: 1.414rem;
}
body > .container > .row > main .custom_exhibitionResults .item .font_p{
	font-size: 15px;
	text-transform: initial;
}
body > .container > .row > main .custom_exhibitionResults .footnote {
	padding: 2rem 0 1rem 0;
}

body > .container > .row > main .custom_exhibitionResults .footnote a {
	font-size: 1.1rem;
}

body > .container > .row > main .custom_exhibitionResults .footnote a:hover {
	text-decoration: none;
}

@media (max-width: 991.98px) {
	body > .container > .row > main .custom_exhibitionResults .button {
		width: 100%;
	}
}



/*
*
*               Слайдер
*
*/


body > .custom > .slider {
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	text-align: center;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	padding: 0;
}

body > .custom > .slider > img {
	width: calc((100% - 1600px) / 2 + 1200px);
	display: inline-block;
	margin: 0;
}

body > .custom > .slider .wrapper {
	width: 110%;
	height: 100%;
	overflow: hidden;
	
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-moz-box-direction: normal;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

body > .custom > .slider .description {
    position: absolute;
    right: calc((100% - 1600px) / 2);
    top: 0;
    width: 400px;
    height: 100%;
    padding: 3.5%;
    background-color: #ffffff;
    color: rgb(65, 65, 65);
    text-align: left;
    white-space: normal;
}

body > .custom > .slider .description h4 {
	font-size: 1.8em;
	margin: 0 0 1.5em 0;
	width: 100%;
	font-weight: bold;
	text-align: left;
	color: rgb(26, 123, 42);
	text-transform: uppercase;
}

body > .custom > .slider .description p {
	font-size: 1.3em;
	margin: 0;
	width: 100%;
}

body > .custom > .slider .description  > .wrapper > a {
	white-space: nowrap;
	border: 1px solid #FFFFFF;
	padding: 2%;
	background-color: inherit;
	color: #FFFFFF;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	position: absolute;
	bottom: 1.528em;
	left: 1.528em;
	visibility: hidden;
}

body > .custom > .slider .description  > .wrapper > a:hover {
	background-color: #257BE7;
}

body > .custom > .slider .description .side {
	position: absolute;
	top: 0;
	right: 0;
	height: 40%;
	width: 9%;
	margin-right: -9%;
	background-color: inherit;
}

body > .custom > .slider > a.arrow {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: calc((100% - 1600px) / 2);
	background: -moz-linear-gradient(90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.3) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.3) 100%);
	background: linear-gradient(90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
	font-size: 2rem;
	color: #fff;
	text-align: center;
	cursor: pointer;
	
	transition: none;
	
	-webkit-transition: all ease .3s;
	-khtml-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-moz-box-direction: normal;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

body > .custom > .slider > a.arrow:hover {
	text-decoration: none;
}


@media (max-width: 1699.98px) {
	body > .custom > .slider .description {
		width: 340px;
		right: calc((100% - 1600px) / 2 + 60px);
		padding: 3%;
	}
	
	body > .custom > .slider > a.arrow {
		width: calc((100% - 1600px) / 2 + 60px);
	}
	
	body > .custom > .slider > img {
		width: 75%;
	}
	
	body > .custom > .slider .description h4 {
		font-size: 1.6em;
	}
}

@media (max-width: 1599.98px) {
	body > .custom > .slider .description {
		width: calc(25% - 60px);
		right: 60px;
		padding: 2%;
	}
	
	body > .custom > .slider > a.arrow {
		width: 60px;
	}
	
	body > .custom > .slider .description h4 {
		font-size: 1.35em;
	}
	
	body > .custom > .slider .description p {
		font-size: 1.2em;
	}
}

@media (max-width: 1199.98px) {
	body > .custom > .slider .description {
		width: calc(33.333333% - 60px);
		right: 60px;
		padding: 2%;
	}
	
	body > .custom > .slider > img {
		width: 66.666667%;
	}
	
	body > .custom > .slider .description h4 {
		margin-bottom: 2%;
	}
}

@media (max-width: 991.98px) {
	body > .custom > .slider .description {
		width: calc(41.666667% - 60px);
	}
	
	body > .custom > .slider .description h4 {
		text-align: center;
		margin: 0;
	}
	
	body > .custom > .slider .description p {
		display: none;
	}
}

@media (max-width: 767.98px) {
	body > .custom > .slider .description {
		display: none;
	}
	
	body > .custom > .slider img {
		width: 100% !important;
	}
}

@media (max-width: 575.98px) {

}